# calculate low paint ratings

# read in data
data <- read.csv("lp.csv", header=TRUE);

# read in formula
formula <- as.formula(readLines("lp.formula"))

# fit model
fit <- glm(formula, family=binomial(link="logit"))

# save results
sink("lp.results.txt")
print(summary(fit))
sink()
